/* dalpeng-slider */
.dalpeng_area{position:relative;width:100%;min-width:980px;height: 200px;overflow:hidden}
.dalpeng_area .bx-viewport{width:100%;height:200px!important}
.dp_slider li{position:relative;width:100%!important;height:200px}
.dp_slider li .phone{visibility:hidden;display:block;position:absolute;top:0;left:50%;margin:0 0 0 -400px;width:420px;height:250px}
.dp_slider li .txt{visibility:hidden;display:block;position:absolute;top:0;left:50%;margin:31px 0 0 20px;width:330px;height:140px;font-size:0;line-height:0;text-indent:-9999px;color:transparent}
.dp_slider li.dactive .phone{visibility:visible;animation:fadeInUp 0.6s ease;animation-fill-mode:both}
.dp_slider li.dactive .txt{visibility:visible;animation:fadeInRight 0.6s 0.2s ease-out;animation-fill-mode:both}
@keyframes fadeInUp {
  from {opacity: 0;transform: translateY(10%)}
  to {opacity: 1;transform: none}
}
@keyframes fadeInLeft {
  from {opacity: 0;transform: translateX(-5%)}
  to {opacity: 1;transform: none}
}
@keyframes fadeInRight {
  from {opacity: 0;transform: translateX(5%)}
  to {opacity: 1;transform: none}
}
.dp_slider .d_slide1{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_bg1.jpg') no-repeat 50% 50%;background-size:cover}
.dp_slider .d_slide2{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_bg2.jpg') no-repeat 50% 50%;background-size:cover}
.dp_slider .d_slide3{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_bg3.jpg') no-repeat 50% 50%;background-size:cover}
.dp_slider .d_slide1 .phone{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_phone1.png') no-repeat 0 0}
.dp_slider .d_slide2 .phone{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_phone2.png') no-repeat 0 0}
.dp_slider .d_slide3 .phone{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_phone3.png') no-repeat 0 0}
.dp_slider .d_slide1 .txt{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_txt1.png') no-repeat 0 0}
.dp_slider .d_slide2 .txt{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_txt2.png') no-repeat 0 0}
.dp_slider .d_slide3 .txt{background:url('//image.inames.co.kr/2014_inames/intro/dalpeng_txt3.png') no-repeat 0 0}

.dalpeng_area .bx-wrapper .bx-prev,
.dalpeng_area .bx-wrapper .bx-next {position: absolute;top: 50%;margin-top: -25px;outline: 0;width: 50px;height: 50px;text-indent: -9999px;z-index: 9999; border-radius:50%;background:url('//image.inames.co.kr/2014_inames/css/images/controls2.png') no-repeat;transition:0.2s background-color;}
.dalpeng_area .bx-wrapper .bx-prev {left:50%;margin-left:-480px;background-color:rgba(0,0,0,0.2);background-position:0 0}
.dalpeng_area .bx-wrapper .bx-next {right:50%;margin-right:-480px;background-color:rgba(0,0,0,0.2);background-position:-50px 0}
.dalpeng_area .bx-wrapper .bx-prev:hover {background-color:rgba(0,0,0,0.5);background-position:0 0}
.dalpeng_area .bx-wrapper .bx-next:hover {background-color:rgba(0,0,0,0.5);background-position:-50px 0}



/* agency-slider */
.agency_area{position:relative;width:100%;min-width:980px;height: 200px;overflow:hidden}
.agency_area .bx-viewport{width:100%;height:200px!important}
.agency_slider li{position:relative;width:100%!important;height:200px}
.agency_slider li .phone{visibility:hidden;display:block;position:absolute;top:25px;left:50%;margin:0 0 0 -420px;width:337px;height:175px}
.agency_slider li .txt{visibility:hidden;display:block;position:absolute;top:0;left:50%;margin:38px 0 0 10px;width:410px;height:140px;font-size:0;line-height:0;text-indent:-9999px;color:transparent}
.agency_slider li .phone{visibility:visible;animation:fadeInUp 0.6s ease;animation-fill-mode:both}
.agency_slider li .txt{visibility:visible;animation:fadeInRight 0.6s 0.2s ease-out;animation-fill-mode:both}
@keyframes fadeInUp {
  from {opacity: 0;transform: translateY(10%)}
  to {opacity: 1;transform: none}
}
@keyframes fadeInRight {
  from {opacity: 0;transform: translateX(5%)}
  to {opacity: 1;transform: none}
}
.agency_slider .d_slide1{background:url('//image.inames.co.kr/2014_inames/intro/agency_bg1.jpg') no-repeat top center;background-size:cover}
.agency_slider .d_slide2{background:url('//image.inames.co.kr/2014_inames/intro/agency_bg2.jpg') no-repeat 50% 50%;background-size:cover}
.agency_slider .d_slide3{background:url('//image.inames.co.kr/2014_inames/intro/agency_bg3.jpg') no-repeat 50% 50%;background-size:cover}
.agency_slider .d_slide1 .phone{background:url('//image.inames.co.kr/2014_inames/intro/agency_monitor1.png') no-repeat 0 0}
.agency_slider .d_slide1 .txt{background:url('//image.inames.co.kr/2014_inames/intro/agency_txt1.png') no-repeat 0 0}


/* fullSSD-slider */
.m_banner_03 ul li{animation:fadeInUp 0.6s ease;animation-fill-mode:both;}
